<script lang="ts">
export default {
  setup() {
    return {
      version: `${import.meta.env.SAFETWITCH_TAG}-${import.meta.env.SAFETWITCH_COMMIT_HASH}`
    }
  },
}
</script>

<template>
  <div class="m-2 mt-5 flex justify-center">
    <p class="text-contrast font-bold">SafeTwitch {{ version}}</p>
  </div>
</template>
